## partition-info 1.3

=== debian/changelog ===
partition-info (1.3) unstable; urgency=medium

  * Fixed lines 238 and 239

 -- anticapitalista <antix@operamail.com>  Wed, 11 Jan 2017 23:53:50 +0200

partition-info (1.2) unstable; urgency=medium

  * Add support for /dev/nvme* devices 

 -- anticapitalista <antix@operamail.com>  Sun, 18 Dec 2016 22:51:37 +0200

partition-info (1.1) unstable; urgency=medium

  * added 202 to major list for xen
  * added efi-install script

 -- anticapitalista <antix@operamail.com>  Sun, 11 Dec 2016 13:23:45 +0200

partition-info (1.0mx150+4) unstable; urgency=medium

  * Add 259 to default list of major device numbers

 -- anticapitalista <antix@operamail.com>  Sat, 04 Jun 2016 23:50:59 +0300

partition-info (1.0mx150+3) mx; urgency=low

  * Unconditionally exclude iso9660 partitions
  * Fix bug in parsing --exclude= argument
  * Fix the header line when " - " is used as separator
  * Fix get_size() and is_usb() to work with mmcblk0p1 partitions.
  * In dHandle mmcblk names better when we get size and is_usbo_is_linux() 
  * fall back to using fstype if there is no parttype
  * remove indent when calling lsblk in a here string

 -- anticapitalista <antiX@operamail.com>  Sun, 03 Jan 201 14:15:12 +0200

partition-info (1.0mx150+2) mx; urgency=low

  * Only allow root to run this program on Debian systems 

 -- anticapitalista <antiX@operamail.com>  Mon, 07 Dec 2015 12:29:12 +0200
