## partition-info 1.4

=== debian/changelog ===
partition-info (1.4) unstable; urgency=medium

  * minor change to do_is_linux - thanks dolphin_oracle

 -- anticapitalista <antix@operamail.com>  Sat, 10 Mar 2018 21:41:57 -0500
