## partition-info 1.5

=== debian/changelog ===
partition-info (1.5) unstable; urgency=medium

  * added 254 to list for vda - thanks vegan

 -- anticapitalista <antix@operamail.com>  Fri, 15 Feb 2019 17:40:29 +0200
