## partition-info 1.6

=== debian/changelog ===
partition-info (1.6) unstable; urgency=medium

  * find-esps - thanks d_o

 -- anticapitalista <antix@operamail.com>  Sat, 23 Feb 2019 20:42:00 +0200
