## partition-info 1.7

=== debian/changelog ===
partition-info (1.7) unstable; urgency=medium

  * really make esp changes

 -- anticapitalista <antix@operamail.com>  Tue, 19 Mar 2019 15:06:43 +0200
