## partition-info 1.8

=== debian/changelog ===
partition-info (1.8) unstable; urgency=medium

  * Bump version to 1.10.01

 -- anticapitalista <antix@operamail.com>  Thu, 09 May 2019 15:19:45 +0300
