## partition-info 1.9

=== debian/changelog ===
partition-info (1.9) unstable; urgency=medium

  * fix bug in getting the size of mmcblk devices

 -- anticapitalista <antix@operamail.com>  Wed, 22 May 2019 01:16:46 +0300
