## partition-info 1.10

=== debian/changelog ===
partition-info (1.10) unstable; urgency=medium

  * fehlix fix to getting the size of mmcblk devices

 -- anticapitalista <antix@operamail.com>  Wed, 22 May 2019 11:18:13 +0300
