## partition-info 1.11

=== debian/changelog ===
partition-info (1.11) unstable; urgency=medium

  * Bump version

 -- anticapitalista <antix@operamail.com>  Fri, 25 Oct 2019 17:07:53 +0300
