## partition-info 1.11mx19

=== debian/changelog ===
partition-info (1.11mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 06 Feb 2020 22:36:01 -0500
