## partition-info 1.12mx25

=== debian/changelog ===
partition-info (1.12mx25) mx; urgency=medium

  * move out of sbin

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 01 Jan 2026 18:56:15 -0500
